Subject: Re: cso nameserver support

From: John Stumbles <[email-masked]>
Date: Wed, 16 Mar 1994 17:40:38 GMT

On Wed, 16 Mar 1994 08:09:48 -0600 (CST) Thacker Mark Douglas wrote:

> On Tue, 15 Mar 1994, J.J.Bailey wrote:
> 
> > Is anyone planning the addition of cso nameserver support?
> > Does anyone want it besides me?
> 
> I WOULD LOVE CSO SUPPORT IN PINE!!!  ..........

OK you guys - WTF is CSO ?!
Myabe it's a FAQ, or I should RTFM, but it's a TLA I don't know ...

John Stumbles                                       [email-masked]
University of Reading                                              0734 318435
Whiteknights, Reading, RG6 2AF, UK
+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+